Loading...
Searching...
No Matches
Data3Ddescriptors Class Reference

`#include <Data3Ddescriptors.h>`

## Public Member Functions

| Data3Ddescriptors ()
double * | getMW ()
double * | getVDW ()
double * | getNEG ()
double * | getPOL ()
double * | getIonPOL ()
double * | getRCOV ()

## Detailed Description

Definition at line 37 of file Data3Ddescriptors.h.

## Constructor & Destructor Documentation

## Data3Ddescriptors()

Data3Ddescriptors::Data3Ddescriptors | ( |  | ) |

## Member Function Documentation

## getIonPOL()

double * Data3Ddescriptors::getIonPOL | ( |  | ) |

## getMW()

double * Data3Ddescriptors::getMW | ( |  | ) |

## getNEG()

double * Data3Ddescriptors::getNEG | ( |  | ) |

## getPOL()

double * Data3Ddescriptors::getPOL | ( |  | ) |

## getRCOV()

double * Data3Ddescriptors::getRCOV | ( |  | ) |

## getVDW()

double * Data3Ddescriptors::getVDW | ( |  | ) |

The documentation for this class was generated from the following file:

- Data3Ddescriptors.h